HTML=Export.html ex-dbg.html ex-blif.html ex-pla.html ex-kiss.html ex-vhdl.html
PNG=

%.png : %.fig
	../../../doc/common/figfilter $< $@

png: $(PNG)

lists: HtmlList PngList

HtmlList: Makefile
	echo -n $(HTML)" " > HtmlList

PngList: Makefile
	echo -n $(PNG)" " > PngList

